@charset "UTF-8";
/* CSS Document */

 #navigation ul {
	margin: 0;
	list-style-type: none;
	text-align: right;
	font-family: Impact, "News Gothic Std Bold", "Tahoma Bold", "Arial Narrow Bold Italic", sans-serif;
	font-size: 18px;
	position: absolute;
	top: 3px;
	right: 19px;
	padding-top: 12px;
	padding-right: 36px;
	clear: both;
	} 
 #navigation ul li {
	display: inline;
	font-family: Impact, "News Gothic Std Bold", "Tahoma Bold", "Arial Narrow Bold Italic", sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-align: right;
	} 
 #navigation ul li a {
	text-decoration: none;
	color: #FFFFFF;
	font-family:Impact, "News Gothic Std Bold", "Tahoma Bold", "Arial Narrow Bold Italic", sans-serif;
	padding-top: 0em;
	padding-bottom: 0em;
	padding-left: 1em;
	text-align: right;
	} 
 #navigation ul li a:hover {
	color: #999999;
	} 

